### Method

# Gdk Rectanglecontains_point

#### Declaration [src]

    gboolean
    gdk_rectangle_contains_point (
      const GdkRectangle* rect,
      int x,
      int y
    )

#### Description [src]

Returns `TRUE` if `rect` contains the point described by `x` and `y`.

#### Parameters

`x`

  Type: `int`

  X coordinate.

`y`

  Type: `int`

  Y coordinate.

#### Return value

Type: `gboolean`

`TRUE` if `rect` contains the point.